package com.tomas.pcs_asi.ListData;

public class Get_Machine {
    String machine_code, type, frequency, max_line_sp, cavity;

    public Get_Machine(String machine_code, String type, String frequency, String max_line_sp, String cavity) {
        this.machine_code = machine_code;
        this.type = type;
        this.frequency = frequency;
        this.max_line_sp = max_line_sp;
        this.cavity = cavity;
    }

    public String getMachine_code() {
        return machine_code;
    }

    public void setMachine_code(String machine_code) {
        this.machine_code = machine_code;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getFrequency() {
        return frequency;
    }

    public void setFrequency(String frequency) {
        this.frequency = frequency;
    }

    public String getMax_line_sp() {
        return max_line_sp;
    }

    public void setMax_line_sp(String max_line_sp) {
        this.max_line_sp = max_line_sp;
    }

    public String getCavity() {
        return cavity;
    }

    public void setCavity(String cavity) {
        this.cavity = cavity;
    }
}
